{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "cheezbud_ths",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "b0f06daf-0f82-4f4c-824b-5e1f000227ff",
    "PlayerCompanionId": 0,
    "DialogData": [
        {
            "Dialog": 1
        },
        {
            "Dialog": 3
        },
        {
            "Dialog": 4
        },
        {
            "Dialog": 6
        }
    ]
}
